html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	background-color: #fff;
	font-family:"Microsoft YaHei";
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clearfix:after{visibility:hidden;display:block;font-size:0;content: " ";clear:both;height:0;}
.clearfix{*zoom:1;}
.wrapper{
    width: 100%;
    background:#1a43b0;
    background: -webkit-linear-gradient(left,#1a43b0,#4081f3);
    background: -o-linear-gradient(left,#1a43b0,#4081f3);
    background: -moz-linear-gradient(left,#1a43b0,#4081f3);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#1a43b0, endColorstr=#4081f3);/*IE<9>*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=1, startColorstr=#1a43b0, endColorstr=#4081f3)";/*IE8+*/
    height:185px;
}
.w1200{
    width: 1200px;
    margin:40px auto 0;
}
.wrapper .main{
    background-image: url(./progressBg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height:100%;
    width: 1200px;
    margin:0 auto;
}
.mainT{
    margin-top:56px;
    margin-bottom:10px;
    height: 20px;
    font-size: 20px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #FFFFFF;
    display: inline-block;
}
.mainC{
    margin-top:5px;
    font-size: 13px;
    font-family: Microsoft YaHei;
    font-weight: 300;
    color: #FFFFFF;
}

.wTitle{
    height: 20px;
    font-size: 20px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #212122;
    border-left: 5px solid #2E84F5;
    padding-left:10px;
    box-sizing: border-box;
    margin-bottom:34px;
}

.wContent .ip{
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #212122;
}
.ip::before{
    content:"*";
    color:#EE0000;
    font-size: 14px;
}
.wContent{
    box-sizing: border-box;
}
.p15{
    padding:0 15px;

}
.wContent input[type="text"]{
    width: 329px;
    height: 42px;
    background: #FFFFFF;
    border: 1px solid #E5E5E5;
    margin-left: 15px;
    box-sizing: border-box;
    padding:0 15px;
    outline: none;
}
.wContent label{
    float: left;
    text-indent: 15px;
}
.submitForm{
    width: 102px;
    height: 42px;
    line-height: 42px;
    background: #1B78F7;
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #FFFFFF;
    display: inline-block;
    text-align: center;
    float: left;
    margin-left: 20px;
}
.submitForm:hover{
    background: rgba(27,120,247,0.8);
}
.wTable{
    width: 1022px;
    border-left:1px solid #E8E8E8;
    border-top:1px solid #E8E8E8;
    box-sizing: border-box;
}
.wLabel{
    width: 166px;
    height:52px;
    line-height:52px;
    display: inline-block;
    box-sizing: border-box;
    background: #F3F7FF;
    text-align: center;
    color: #212122;
    font-size: 16px;
    font-family: Microsoft YaHei;
    border-right:1px solid #E8E8E8;
    border-bottom:1px solid #E8E8E8;
    float: left;
}
.wInfo{
    width: 854px;
    height:52px;
    line-height:52px;
    display: inline-block;
    box-sizing: border-box;
    font-size: 16px;
    font-family: Microsoft YaHei;
    border-right:1px solid #E8E8E8;
    border-bottom:1px solid #E8E8E8;
    color: #6B6B6B;
    float: left;
    padding-left:40px;
    padding-right:40px;
}

/*add 20210506zhuyj*/
.wContent select{
    width: 329px;
    height: 42px;
    background: #FFFFFF;
    border: 1px solid #E5E5E5;
    margin-left: 15px;
    box-sizing: border-box;
    padding:0 15px;
    outline: none;
}

.wrapper1{
    width: 100%;
    background-image: url(./loginbg3.jpg);
    /*background:#1a43b0;*/
    /*background: -webkit-linear-gradient(left,#1a43b0,#4081f3);*/
    /*background: -o-linear-gradient(left,#1a43b0,#4081f3);*/
    /*background: -moz-linear-gradient(left,#1a43b0,#4081f3);*/
    /*filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#1a43b0, endColorstr=#4081f3);!*IE<9>*!*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=1, startColorstr=#1a43b0, endColorstr=#4081f3)";/*IE8+*/
    height:250px;
}
.wrapper1 .main{
    background-image: url(./loginbg3.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height:100%;
    width: 100%;
    margin:0 auto;
}
.mainT2{
    margin-top:56px;
    margin-bottom:10px;
    height: 20px;
    font-size: 20px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #000000;
    display: inline-block;
}
.mainC2{
    margin-top:5px;
    font-size: 13px;
    font-family: Microsoft YaHei;
    font-weight: 300;
    color: #ff1132;
}
.wTable2{
    margin-top: 20px;
    width: 1022px;
    border-left:1px solid #E8E8E8;
    border-top:1px solid #E8E8E8;
    box-sizing: border-box;
}
.titleName{
    text-align: center;
    font-size: 48px;
    color: #f5f5f5;
    line-height: 250px;
    letter-spacing: 3px;
}